## org.eclipse.m2m.qvt.oml.debug.core.vm.protocol
Class VMTerminateEvent

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMEvent
          org.eclipse.m2m.qvt.oml.debug.core.vm.protocol.VMTerminateEvent

All Implemented Interfaces:
  java.io.Serializable

    public class VMTerminateEvent

extends VMEvent

See Also:
  Serialized Form

Constructor Summary
`VMTerminateEvent(int exitCode)`

Method Summary
`int` `getExitCode()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VMTerminateEvent

    public VMTerminateEvent(int exitCode)

Method Detail

### getExitCode

    public int getExitCode()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.